import axios from '../utils/http';
import base from './base'
const api = {
    /**
     * 诚品接口
     */

    getChengpin(params) {
        return axios.get(base.baseUrl + base.chengpin);
    },
    /**
     * 音乐接口
     */
    getChengpin(params) {
        return axios.get(base.baseUrl + base.chengpin, {
            params: params
        })
    },
}

export default api
